@media all and (max-width: 1020px) {

	/*WRAP*/
	
	.wrapper {
		width: 100%;
		box-sizing: border-box;
	}

	/*MAIN CONTENT*/

	#mainContent {
		padding: 0 2% 30px;
		width: 100%;
		left: 0;
		box-sizing: border-box;
	}

	#our-people .wrapper .contentWrapNoLeft,
	#mainContent.contentWrapWide {
		width: 100%;
	}

		.introduction {
			width: 100%;
			margin-right: 0;
		}

	/*QUICKLINKS*/

	.quickLinks {
		width: 100%;
		display: none;
	}

	.open .quickLinks {
		display: block;
	}

		.quickLinks li a div {
			width: 48.484848484%;
			margin-right: 3.03030303%;
		}	

	/*FOOTER*/

	#footer .wrapper {
		padding: 0 2%;
	}

		#footer div ul .footerLogo {
			display: none;
		}

		#footer div ul .footerMainNav {
			width: 24%;
			padding: 0;
			margin-right: 1%;
		}

			#footer div ul > li:nth-of-type(2) {
				padding: 0;
			}

		#footer div ul .footerLocation {
			width: 48%;
			padding: 0;
		}

			#footer > div > ul > li.footerLocation p:nth-of-type(2) {
				margin-right: 0;
			}

	/*INNER PAGE
	*****************************************************************************************************/

	/*MAIN CONTENT*/

	#mainContent nav#pagination,
	#mainContent.contentWrapWide nav#pagination {
		left: 0;
		width: 100%;
	}

		#mainContent nav#pagination ul {
			padding-left: 2%;
		}

	/*LEFT SIDE ITEMS*/

	#leftSideItems {
		width: 100%;
		left: 0;
		padding: 0 2%;
		box-sizing: border-box;
		top: 0;
		margin-bottom: 0;
	}

		#leftSideItems div.leftNav h2 {
			display: none;
		}

		.toggleLeftSideItems,
		.toggleLeftSideItems:active {
			display: block;
			height: 50px;
			line-height: 50px;
			background: #dbe0e3;
			color: #25313a;
			font-size: 24px;
			padding-left: 55px;
			text-decoration: none;
			text-transform: capitalize;
			letter-spacing: 1px;
			font-weight: normal;
			position: relative;
			margin: 10px 0;
		}
		
		.open .toggleLeftSideItems {
			margin-bottom: 0;
		}

			.toggleLeftSideItems > span {
				font-size: 14px;
			}

			.toggleLeftSideItems i {				
				position: absolute;
				left: 10px;
				font-size: 30px;
				top: 10px;
				webkit-transition: all 0.2s ease-in-out;
				-moz-transition: all 0.2s ease-in-out;
				-ms-transition: all 0.2s ease-in-out;
				-o-transition: all 0.2s ease-in-out;
				transition: all 0.2s ease-in-out;		
			}
		
				.open .toggleLeftSideItems i {
					transform: rotate(90deg);
				}

					#leftSideItems div.leftNav {
						display: none;
					}

					#leftSideItems.open div.leftNav {
						display: block;
					}

	/*FOOTER*/

	#footer, #contact #footer {
		margin-top: 0;
	}

	#our-people #footer {
		margin-top: 90px;
	}

	/*OUR PEOPLE*/

	#mainContent > div > div.filters > div > ul.az li {
		margin: 0 5px 5px 0;
	}

		.container .filters .az li a {
			padding: 2px 10px;
		}

			.container .filters .az li[data-filter="all"] a {
				position: relative;
				top: 0;
				left: 0;
			}

				.contact_team ul li {
					display: block;
				}

					#our-people .wrapper .contentWrapNoLeft img {
						right: 2%;
					}

					#our-people .wrapper .contentWrapNoLeft .contact {
						right: 2%;
					}

						#our-people .wrapper .contentWrapNoLeft .description p {
							display: block;							
						}

	/*NEWS*/

	#GDForm1 {
		width: 48%;
	}

		div.sp2.left {
			float: none;
			margin-right: 0;
		}

			#GDForm1 div.sp2 input.medium, #GDForm1 #gdformFields1 li .field > input, html body div.formWizFormWrap textarea {
				width: 100%;
			}



}

@media all and (max-width: 980px) {

	/*CONTACT*/

	#GDForm1 {
		width: 100%;
	}

		div.sp2.left {
			float: none;
			margin-right: 0;
		}

			#GDForm1 div.sp2 input.medium, #GDForm1 #gdformFields1 li .field > input, html body div.formWizFormWrap textarea {
				width: 100%;
			}

	p.iframe {
		width: 100%;
		float: none;
	}

		p.iframe iframe {
			width: 100%;
		}

		p.iframe iframe {
			margin-bottom: 20px;
		}

		p.iframe.last iframe {
			margin-bottom: 80px;
		}

}

@media all and (max-width: 980px) {

	/*MAIN NAV*/

	#mainNav ul li a {
		padding: 0 15px;
	}

}

@media all and (max-width: 790px) {

	/*HEADER*/

	#header {
		height: 145px;
	}

		#header a .logoImg {
			top: 55px;
			width: 150px;
			height: 59px;
			left: 50%;
			margin-left: -75px;
			z-index: 10;
		}

		#header > p {
			top: 110px;
			left: 0;
			text-align: center;
			background: transparent;
		}

			#header p.bluBg {
				background: transparent;
			}

		#toggleMainNav {
			display: block;
			height: 50px; 
			line-height: 50px;
			background: #25313A;
			color: white;
			font-size: 14px;
			padding-left: 55px;
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 1px;
			font-weight: normal;
			position: absolute;
			top: 0;
			right: 0;
			left: 0;
			z-index: 1000;
			border-bottom: 1px solid #dccd0a;
		}
		
			#toggleMainNav i {				
				position: absolute;
				left: 10px;
				font-size: 30px;
				top: 10px;
				webkit-transition: all 0.2s ease-in-out;
				-moz-transition: all 0.2s ease-in-out;
				-ms-transition: all 0.2s ease-in-out;
				-o-transition: all 0.2s ease-in-out;
				transition: all 0.2s ease-in-out;
			}
		
				.open #toggleMainNav i {
					transform: rotate(90deg);
				}

					#mainNav {
						position: relative;
						background: #4B6375;
						top: -310px;
						z-index: 500;
						border-bottom: 1px solid #dccd0a;
						webkit-transition: all 0.25s ease-in-out;
						-moz-transition: all 0.25s ease-in-out;
						-ms-transition: all 0.25s ease-in-out;
						-o-transition: all 0.25s ease-in-out;
						transition: all 0.25s ease-in-out;
					}

					.open #mainNav {
						top: -10px;
					}

						#mainNav ul {
							float: none;
							display: block;
						}

							#mainNav ul li {
								display: block;
							}

								#mainNav ul li a {
									height: 50px;
									line-height: 50px;
								}

								#mainNav ul li.onPath a, #mainNav ul li.sel a {
									background: #dccd0a;
									color: #25313a;
								}

	/*BANNER*/

	#banner {
		height: -100px;
	}

		.flexslider .slides img {
			min-height: 400px;
		}	

			#banner > div > ul.slides > li.flex-active-slide > a > div, #banner > div > ul.slides > li > a > div {
				padding: 40px 2%;
			}

			#banner > div > ul.slides > li.flex-active-slide > a > div > h1, #banner > div > ul.slides > li > a > div > h1 {
				font-size: 36px;
			}

				.flex-direction-nav {
					display: none;
				}

	/*INNER PAGE
	*****************************************************************************************************/	

	/*NEWS ITEMS*/

	#mainContent .dccom_gdNews .news-item:last-of-type {
		margin-bottom: 50px;
	}

		#mainContent .dccom_gdNews > article div.details > a {
			position: relative;
			right: 0;
			bottom: 0;
			padding: 8px 30px;
		}

}

@media all and (max-width: 760px) {

	/*FOOTER*/

	#footer div ul .footerMainNav {
		margin-right: 4%;
		width: 48%;
		margin-bottom: 20px;
	}

		#footer div ul > li:nth-of-type(3) {
			margin-right: 0;
		}

			#footer div ul .footerMainNav ul li {
				padding: 0;
			}

			#footer div ul .footerMainNav ul li a {
				display: block;
				background: rgb(37,49,58);
				padding-left: 10px;
				height: 40px;
				line-height: 40px;
				margin-bottom: 1px;
				-webkit-transition: all 0.2s;
				-moz-transition: all 0.2s;
				-ms-transition: all 0.2s;
				-o-transition: all 0.2s;
				transition: all 0.2s; 		
			}

			#footer div ul .footerMainNav ul li a:hover,
			#footer div ul .footerMainNav ul li a:active {
				background: rgb(62,80,94);
			} 

	#footer div ul > li.footerLocation {
		float: none;
		clear: both;
		width: 100%;
	}

}

@media all and (max-width: 700px) {

	/*OUR PEOPLE*/

	.container .mix {
		width: 100%;
	}

		#our-people .wrapper .contentWrapNoLeft img {
			position: relative;
		}

		#our-people .wrapper .contentWrapNoLeft .description {
			position: relative;
			padding: 0;
			top: 90px;
		}

		#our-people .wrapper .contentWrapNoLeft .contact {
			left: 2%;
		}

}

@media all and (max-width: 520px) {

	/*HEADER*/

	#header p.blueBg strong {
		display: none;
	}

	/*BANNER*/

	#banner > div > ul.slides > li.flex-active-slide > a > div, #banner > div > ul.slides > li > a > div {
		padding: 30px 1%;
	}

		#banner > div > ul.slides > li.flex-active-slide > a > div > h1, #banner > div > ul.slides > li > a > div > h1 {
			font-size: 30px;
		}

	/*QUICKLINKS*/

	.quickLinks li a div {
		width: 100%;
		margin-right: 0;
	}

}

@media all and (max-width: 420px) {

	/*BANNER*/

	#banner > div > ul.slides > li.flex-active-slide > a > div, #banner > div > ul.slides > li > a > div {
		padding: 20px 1%;
	}

		#banner > div > ul.slides > li.flex-active-slide > a > div > h1, #banner > div > ul.slides > li > a > div > h1 {
			font-size: 24px;
		}

	/*CONTETN*/

	h2 {
		font-size: 22px;
	}

}

@media all and (max-width: 400px) {

	/*HEADER*/

	#header > p {
		font-size: 12px;
	}

	/*FOOTER*/

	#footer div ul .footerMainNav {
		margin-right: 0;
		width: 100%;
		margin-bottom: 20px;
	}

}

